<?xml version="1.0" encoding="utf-8"?>
<!DOCTYPE html
  PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" xml:lang="hr"><head><meta http-equiv="Content-Type" content="text/html; charset=utf-8"/><meta name="copyright" content="(C) Copyright "/><meta name="viewport" content="width=device-width, height=device-height, initial-scale=1.0"/><link xmlns="" rel="stylesheet" type="text/css" href="../styling/Gray-colour-scheme.css"/><link xmlns="" rel="stylesheet" type="text/css" href="../styling/mltr.css"/><link xmlns="" rel="stylesheet" type="text/css" href="../styling/legal_mcommon.css"/><title>Hrvatska (HR)</title></head><body id=""><div class="header">Važne informacije</div><h1>Hrvatska (HR)</h1><div>
<div class="section"><p>Jednostavni koraci mogu pridonijeti smanjivanju razine izloženosti radijskim frekvencijama. Da biste minimizirali snagu emitiranja mobilnog uređaja, koristite ga u optimalnim uvjetima prijama u skladu s pokazateljem jačine signala na zaslonu. Općenito govoreći, što ste bliže anteni operatera, to je snaga koju mobilni uređaj koristi manja.</p><p>Trenutni znanstveni podaci ne upućuju na potrebu za posebnim mjerama opreza prilikom korištenja mobilnih uređaja. No organizacije kao što su Svjetska zdravstvena organizacija i Agencija za hranu i lijekove preporučuju da osobe koje žele minimizirati izloženost radijskim frekvencijama kraće koriste mobilne uređaje i da koriste dodatnu opremu za razgovore bez upotrebe ruku kad god je to moguće radi udaljavanja uređaja od glave i tijela. U skladu s važećim francuskim zakonima moramo vas informirati da se preporučuje uklanjanje telefona s trbuha trudnica i donjeg abdomena djece i adolescenata.</p></div>
</div>
            

         </body></html>